Mailinglist Archive: opensuse-bugs (3894 mails)

< Previous Next >
[Bug 752769] Application:Geo/qgis: Bug qgis 1.7.4 crash at launch

https://bugzilla.novell.com/show_bug.cgi?id=752769

https://bugzilla.novell.com/show_bug.cgi?id=752769#c3


Bruno Friedmann <bruno@xxxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEW |CLOSED
Resolution| |INVALID

--- Comment #3 from Bruno Friedmann <bruno@xxxxxxxxxxx> 2012-04-22 11:31:27 UTC
---
Angelos I've tracked it down a bit, and it seems the trouble come from the fact
I use kr48 ( kde 4.8.2 repository )

Then it's not the directly the fault of qgis in app:geo

For my need I think I will try to branch qgis and build it against kr48
Too bad python-sip is so much dependent of the build library.
This is quite annoying, I know a lot of people needing last kde version and geo
apps ... Perhaps during the next months I will be able to have a app:geo build
against several kde version.


I close this one as invalid.

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >